<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <artifactId>TranskribusGenericExtractor</artifactId>
    <name>TranskribusGenericExtractor</name>
    <packaging>jar</packaging>
    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <propertiesEncoding>UTF-8</propertiesEncoding>
    </properties>

    <parent>
        <groupId>eu.transkribus</groupId>
        <artifactId>TranskribusExtractors</artifactId>
        <version>0.4.0</version>
    </parent>

    <dependencies>
        <dependency>
            <groupId>eu.transkribus</groupId>
            <artifactId>TranskribusDocxExtractor</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>eu.transkribus</groupId>
            <artifactId>TranskribusPDFExtractor</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>eu.transkribus</groupId>
            <artifactId>TranskribusXMLExtractor</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>eu.transkribus</groupId>
            <artifactId>TranskribusExtractorsCore</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
</project>
